@charset "utf-8";

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
 
.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
}


/* reset */
html, body, div, span, p, a, font, img, tt, dl, dt, dd, ol, ul, li, table, tr, td {
	margin:0px;
	padding:0px;
	border:0px;
}

html,body {
	width:100%;
	height:100%;
	text-align:center;
	line-height:20px;
	font-family:'Futura', STHeiti Light, Microsoft JhengHei, sans-serif;
	font-size:12px;
	color:#272727;
	-webkit-text-size-adjust:none;
	letter-spacing:1px;
}

.fixPNG {
	_behavior: url("css/iepngfix.htc");
}
ul, li {
	list-style:none;
}

p {
	text-align:justify;
}

a:link, a:visited{
	color:#c60000;
	text-decoration:none;
}

a:hover{
	color:#c60000;
	text-decoration:none;
}
textarea{
	font-size:12px;
}
/* body content */
.outer {
	position:relative;
	width:100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0px auto;
	text-align:center;
	z-index:1;
}

#top{
	position:absolute;
	width:100%;
	height:98px;
	top:0px;
	z-index:20;
}
#header{
	position:relative;
	width:980px;
	height:67px;
	margin:0px auto;
	text-align:center;
}
#nav{
	position:relative;
	margin:0px auto;
	width:960px;
	height:33px;
}
#nav #bg{
	position:absolute;
	top:0px;
	left:0px;
	z-index:5;
}
#nav .link{
	position:relative;
	z-index:10;
	text-align:left;
}
#nav .link a{
	margin-left:58px;
	text-align:center;

}
#nav a#nav_products{
	margin-left:70px;

}
#nav #submenu_products{
	width:940px;
	position:absolute;
	z-index:100;
	top:33px;
	left:0px;
	padding:10px;
	display:none;
	overflow:hidden;

}
#nav #submenu_products ul {
	position:relative;
	display:inline-block;
	width:960px;
	z-index:50;
}

#nav #submenu_products ul li{
	float:left;
	display:inline-block;
	width:230px;
	height:25px;
	margin-right:9px;
	border-right:1px solid #FFF;
}
#nav #submenu_products .bg{
	background:url(images/nav_product/bg_sub_product.gif);
	background-color:#000;
	background-repeat:repeat-y;
	border:10px solid #000000;
	position:absolute;
	width:940px;
	height:100%;
	z-index:25;
	top:0px;
	left:0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	-moz-opacity:0.85;
	opacity: 0.85;
	filter: alpha(opacity=85);
}
#navMini{
	position:absolute;
	width:259px;
	height:22px;
	top:0px;
	right:30px;
	z-index:3;
}


.container{
	position:relative;
	width:100%;
	min-height:300px;
	z-index:1;
	margin:0px auto;
	text-align:left;
	background-color:#000000;
	height:auto;

}
.content {
	position:relative;
	width:960px;
	margin:0px auto 52px;
	height:auto;
}

/* footer */
#footer {
	position:relative;
	width:100%;
	height:100%;
	font-size:11px;
	z-index:5;
}
#footerMain{
	position:relative;
	width:980px;
	height:auto;
	min-height:50px;
	top:0px;
	padding-top:40px;
	!padding-top:60px;
	margin:0px auto;
}
#nav_product{
	position:absolute;
	width:980px;
	top:-25px;
	left:0px;
	z-index:25;
}
#nav_product .product{
	position:relative;
	padding-left:5px;
	padding-right:0px;
	top:14px;
	text-align:center;
	z-index:10;
}
#nav_product .product a{
	margin:0px 20px;
}
#nav_product .product span.space{
	width:160px;
	display:inline-block;
}
#nav_product #bg{
	position:absolute;
	top:0px;
	left:0px;
	z-index:5;
}
#nav_product #watch{
	position:absolute;
	top:-80px;
	left:410px;
	z-index:15;
}
#footerBottom{
	position:relative;
	bottom:0px;
	width:960px;
	height:26px;
	border-top:#bfbfbf 1px solid;
	margin-left: auto;
	margin-right: auto;
	margin-top:30px;
	text-align:left;

}
#footerBottom img{
	float:left;
}

.clear{
	clear:both;
	height:0px;
}